<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Префиксное дерево</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<div class="container" style="min-height: 500px">

    <div class="starter-template">
        <h1>Информации о количестве слов в книге</h1>

        <div id="feedback"></div>

        <form class="form-horizontal" id="search-form">
            <div class="form-group form-group-lg">
                <label class="col-sm-2 control-label">Слово</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" id="term"/>
                </div>
            </div>

            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <button type="submit" id="bth-search"
                            class="btn btn-primary btn-lg">Поиск
                    </button>
                </div>
            </div>
        </form>

    </div>

    <h3>Всего слов в книге:</h3>
    <span th:text="${countAll}">0</span>

</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

<script type="text/javascript" src="../js/main.js"></script>

</body>
</html>